/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "3"; */
"3.title" = "파일 형식:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1Password Interchange Format (.1pif)"; ObjectID = "152"; */
"152.title" = "1Password 교환 형식 (.1pif)";

/* Class = "NSMenuItem"; title = "Comma Delimited Text (.csv)"; ObjectID = "153"; */
"153.title" = "쉼표로 분리된 텍스트 (.csv)";

/* Class = "NSMenuItem"; title = "Tab Delimited Text (.txt)"; ObjectID = "154"; */
"154.title" = "탭으로 구분된 텍스트 (.txt)";

/* Class = "NSTextFieldCell"; title = "Fields to Export:"; ObjectID = "176"; */
"176.title" = "내보낼 필드:";

/* Class = "NSButtonCell"; title = "Include Column Labels"; ObjectID = "229"; */
"229.title" = "컬럼 라벨 포함";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "280"; */
"280.title" = "라디오";

/* Class = "NSButtonCell"; title = "Common Fields"; ObjectID = "281"; */
"281.title" = "공통 필드";

/* Class = "NSButtonCell"; title = "All Fields"; ObjectID = "296"; */
"296.title" = "모든 필드";

